Subject: [IGSMAIL-3476]: Station HARB,NLKLG and GRAS
From: "Louis Duquesne" <[email-masked]>
To: [email-masked]
Date: Fri, 17 Aug 2001 07:28:56 +0200

******************************************************************************
IGS Electronic Mail      17 Aug 08:43:01 PDT 2001      Message Number 3476
******************************************************************************

Author: Louis Duquesne
Subject: Interruption in the datas for HARB,NKLG and GRAS

 Station HARB:
    Due to bad working of the receiver in external frequency the have lost
 the datas for doy 210 and 211.On doy 212 at 08H08 UT the have switched
 the receiver in internal frequency.We are investigating this problem with
 the station' frequency standard.

 Station NKLG:
    Due to power fail the data files doy 213, 214 and 225 are shorter.
    For the doy 226 the receiver has been restart in internal frequency at
    08H23 UT. I have scheduled to swiched this frequency in external to 
    day, an IGSmail will be sent 

 Station GRAS:
     Due to power fail the data files doy 220 and 221 are shorter.

  Sorry for any inconvenience this may have cause and for my late for 
  this mail.

 Bets regards,
 Louis Duquesne 
Louis DUQUESNE
DEE/EO/ST/SC
CNES 18 Av. E.BELIN
TOULOUSE 31055
TEL. (33) 5 61 28 19 62
FAX. (33) 5 61 28 15 36